html {
  font-size: 16px;
}
body {
  color:#181818;
  font-family: 'Open Sans', sans-serif;
}
blockquote.blockquote {
  font-size:1rem;
}

a {
  text-decoration: none;
}

ul,ol {
  padding-left:1.2rem;
}

h1 {
  color:#266141;
  /*font-size:18px;*/
  font-weight:bold;
  margin-top:1rem;
  margin-bottom:1.2rem;
  font-size:2rem;
  text-transform:uppercase;
}
h1 span {
  font-weight:normal;
  font-size:1.5rem;
  text-transform:none;
}
h2 {
  color:#6BC04B; /* This is the colour converted from the Pantone */
  /*color:#4bc743;*/ /* This is the colour from the Google Doc */
  /*font-size:16px;*/
  font-weight:normal;
  margin-top:1.5rem;
  font-size:1.75rem;
}
h3 {
  color:#6BC04B; /* This is the colour converted from the Pantone */
  /*color:#4bc743;*/ /* This is the colour from the Google Doc */
  /*font-size:14px;*/
  font-size:1.3rem;
}
h4 {
  color:#006540; /* This is the colour from the Google Doc */
  /*font-size:11px;*/
  font-style:italic;
  font-size:1rem;
}
h5 {
  color:#006540; /* This is the colour from the Google Doc */
  /*font-size:11px;*/
  font-weight:normal;
}
.bg-dark {
  background-color:#266141!important; /* I have to use !important here since it is used in bootstrap */
}
main {
  background-color:#fff;
  margin-top:15px;
  margin-bottom:15px;
}
main a {
  color:#F28B00;
  /*border-bottom:solid 1px #f5d5a9;*/
  text-decoration: underline;
}
main a:hover {
  color:#c37000;
  /*border-bottom:solid 1px #F28B00;*/
  /*text-decoration: none;*/
}
.location_bar {
  /*background-color:#F28B00;*/
}
img.location_contact_icon {
  width:40px;
  float:left;
  margin:10px 10px 40px 0;
  clear:both;
}
.location_contact_info {
  float:left;
  margin:10px 0 10px 0;
  color:#000;
}
.location_contact_info strong {
  color:#777;
  font-weight:normal;
}

.location_team div {
  padding-top:5px;
  padding-bottom:5px;
}
.location_team div.row:nth-child(odd) {
  background-color:#f1f1f1;
}
/*
@media (max-width: 750px) {
  #larger_nav {
    display:none;
  }
}

@media (min-width: 750px) {
  #smaller_nav {
    display:none;
  }
}
*/

.navbar {
  font-size:1.3rem;
}

.navbar-expand-xl .navbar-nav .nav-link {

}
.navbar-dark .navbar-nav .nav-link {
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
  color:#6BC04B;
}

.navbar-toggler:focus {
    outline: none !important; /* Removes the outline */
    box-shadow: none !important; /* Removes any box-shadow if present */
}

.nav-social-logos a {
  display:inline-block;
  color:rgba(255,255,255,0.6);
}
.nav-social-logos a:hover {
  color:rgba(255,255,255,0.85);
}

.footer-social-logos a {
  font-size:1.3rem;
  color:rgba(0,0,0,0.8);
}

.contact-social-logos a {
  font-size:2rem;
  margin-right:15px;
  color:rgb(24, 24, 24);
  border:none;

}
.contact-social-logos a:hover {
  border:none;
  color:rgb(38, 97, 65);

}

.subnav {
  background-color:#6BC04B;
}
.subnav a {
  color:#266141;
  margin:10px 10px 10px 0px;
  display:inline-block;
  padding:2px 5px 2px 5px;

}
.subnav a:hover {
  color:#092609;
  text-decoration: none;
}
.subnav a.selected {
  background-color:rgba(255,255,255,0.2);

}

/* PHOTO GALLERY */

.masonry-wrapper {
  margin-top: 60px;

}
.masonry-wrapper .gallery-image {
  /*display: none;*/
  display: block;
  width: 236px;
}

.masonry-wrapper .gallery-image img {
  display: block;
  width: 100%;
  margin-bottom:2px;
}

.pagination_links a {
	border:1px solid #e6e6e6;
	background-color:#e6e6e6;
	padding:6px;
	display:block;
	float:left;
	text-align:center;
	border-radius:3px;
	text-decoration:none;
	margin-right:5px;
}
a.page_number_selected {
	background-color:#fff;
	border:1px solid #e6e6e6;
}

.team_member_division {
  color:#6BC04B;
  font-style:italic;
}
.team_member_credentials {
  color:#888;
  font-style:italic;
}

.banner {
  background-size: cover;
  height:370px;
  width:100%;
}
.banner img {
  margin-top:50px;
  width:400px;
}
.banner .darken {
  height:100%;
  width:100%;
}

@media (max-width:768px) {
  .banner {
    height:180px;
  }
  .banner img {
    width:250px;
    margin-top:20px;

  }
  .banner .lighten {
    background-color:rgba(255,255,255,0.2);
  }
}

.location_team {
  margin-top:20px;
}

button.btn.btn-primary {
  background-color:#181818;
  border:none;
}

.alert.alert-success {
  background-color: rgba(38, 97, 65, 0.1) !important;
  border-color: rgba(38, 97, 65, 0.15);
}

.light-green {
  color:#6BC04B;
}
